Quines versions d’Adobe suporta el Validador per la validació de PDFs signats?

Adobe Acrobat 7, Adobe Acrobat 8 i Adobe Acrobat 9.

Aquesta informació ha estat útil? NoSí
No hi ha valoracions d'aquesta FAQ
Close Bitnami banner
Bitnami